/* eslint-disable */
// WARNING: DO NOT EDIT. This file is automatically generated by AWS Amplify. It will be overwritten.

const awsmobile = {
    "aws_project_region": "ap-southeast-1",
    "aws_cognito_identity_pool_id": "ap-southeast-1:76a4f647-f220-4cbb-9582-91535d91268f",
    "aws_cognito_region": "ap-southeast-1",
    "aws_user_pools_id": "ap-southeast-1_o2DyYyH6U",
    "aws_user_pools_web_client_id": "60pvkpg1dhua239b08qhd4kfbk",
    "oauth": {}
};


export default awsmobile;
